name: info
type: object
meta:
    label:
        de: Info
        en: Info
subFields:
    - name: author
      type: string
      meta:
          label:
              de: Autor
              en: Author
    - name: tags
      type: object[]
      meta:
          label:
              de: Tags
              en: Tags
      subFields:
          - name: name
            type: string
            meta:
                label:
                    de: Name
                    en: Name
          - name: color
            type: string
            meta:
                label:
                    de: Farbe
                    en: Color
